using Newtonsoft.Json;

using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CloudGaming.DtoModel.JY
{
    /// <summary>
    /// 鲸云返回的实体类
    /// </summary>
    public class JYPlayGameModel
    {
        public JYPlayGameModel()
        {

        }
        /// <summary>
        /// 用户 id
        /// </summary>
        [JsonProperty("sn_user_id")]
        public string SnUserId { get; set; }
        /// <summary>
        /// 用户标识
        /// </summary>
        [JsonProperty("user_key")]
        public string UserKey { get; set; }

        /// <summary>
        /// 本次游戏连接会话 id 
        /// </summary>
        [JsonProperty("sc_id")]
        public int ScId { get; set; }
        /// <summary>
        /// 链路唯一标识, 
        /// </summary>
        [JsonProperty("gl_key")]
        public string GlKey { get; set; }

    }
}
